About Customer Manager folders

Because Microsoft Customer Manager runs inside of Microsoft Outlook, you can open or view a Customer Manager folder as you would any folder in Outlook. By default, Customer Manager provides the following seven folders: Communications folder, Customers folder, Direct Mail Lists folder, Invoices folder, Notes folder, Opportunities folder, and Payments folder. You use each folder based on the type of item you're working with.

Caution Customer Manager folders should not be renamed or moved. Information stored in the moved or renamed folder might be lost.

If the folder is renamed, you must restore the folder to its original name immediately.

If a folder is moved, the folder must be moved back to its original location in the folder list immediately.


About Customer Manager

Customer Manager provides business management solutions for small businesses. With Customer Manager, you can manage potential business opportunities, track e-mail messages and phone calls with customers, and integrate with other Office programs.

Manage business opportunities You can create opportunity items in Customer Manager that help you track potential business leads.

Track your communications with customers Customer Manager can generate logs of phone calls, letters, and e-mail messages that you send to customers. Communication items are tracked in the Communications folder.

Integrate with other Office programs As a family member of Office, Customer Manager works with other Office programs. You can generate a Word document, create a Publisher publication, and import Excel data spreadsheets from within Customer Manager.


About customers and accounts

A customer is the person who is doing business with your company. An account represents the company the customer works for, or a group of customers. For example, if you are doing business with Adam Stein from Consolidated Fish Co., Adam Stein is the customer and Consolidated Fish Co. is the account.

When you create a new customer record in Customer Manager, you must specify or create an account for that customer. You may also set the customer to be the primary contact for an account.


About direct mail lists

A direct mail list is a collection of names and contact information that you can purchase from a third party. Direct mail lists provide an easy way for you to send messages to a select group of people.

You can, for example, purchase a direct mail list to send promotional e-mail newsletters to a group of potential customers that match the customer profile you are targeting.

Customer Manager provides a list of links to our preferred direct mail list provider Web sites, where you can purchase and download mail lists.


About document templates

A document template determines the basic structure for a document and contains settings such as fonts, page layout, special formatting, and styles. Templates can be used to create letters, labels, and other items in Customer Manager.

Customer Manager includes 57 templates that are added to the Templates folder in Microsoft Word. You can use these templates, other Word templates, or Microsoft Publisher templates.

Create a letter, envelope, or label with a template

  1. On the Customer Manager Actions menu, point to New, and then click Letter or Envelope or Label.
  2. Click Create a new, and then select the item you want.
  3. Click Create.

    Word or Publisher will start. Choose a template from the Word Templates dialog box or from the Publisher Catalog.

  4. Click OK.

Disclaimer for Microsoft Customer Manager templates

The example companies, organizations, products, people, and events depicted herein are fictitious. No association with any real company, organization, product, person, or event is intended or should be inferred.


About filtering

Filtering is an easy way to view only those items that meet the conditions you specify. A filtered list displays the items that contain the information you enter in the filter fields and temporarily hides the items that do not contain that information.

For example, if you want to view all the customers that were entered by a specific employee, you open the Customers folder, click Filter on the Customer Manager toolbar, type the employee's name in the Employee filter field, and then click Apply.

Note The filter is applied to the current folder only.


About importing accounting data

You can import invoice, payment, and customer information from your favorite accounting program into Customer Manager.

To import accounting data, you must first link Customer Manager to the accounting data source file that was created in your accounting program. Then, update Customer Manager.

You only need to link to the accounting data source file once. You might, however, want to update Customer Manager whenever you make changes in your accounting program.

Customer Manager needs an accounting program filter to access data in your accounting data source file. If an accounting program filter is not already installed on your computer, you might need to download one. If so, Customer Manager will prompt you with instructions.

Customer Manager uses the Microsoft Office Web Components to display imported payment and invoice information. With the Office Web Components, you can create interactive PivotTable lists to analyze your data.


About incoming call recognition

Customer Manager uses the Caller ID functionality provided by your phone service to identify callers that are listed in your company database.

When you receive a phone call, Customer Manager identifies the caller, and then searches your customer records for a match. Customer Manager then opens a dialog box that tells you whether the caller is a customer. From the Caller ID dialog box, you can open the customer's record, create a new customer record, or create a communication item to log the call.

To enable incoming call recognition, you need the following:

  • Caller ID phone service You must subscribe to the caller ID service provided by your phone company.
  • Modem with caller ID functionality Many 56K modems have this functionality. For more information, please contact the manufacturer of your modem.
  • Incoming call recognition driver You must install your modem's incoming call recognition driver. Most drivers are included in the software package that came with your modem. You can also download the driver from the manufacturer's Web site. For more information, please contact the manufacturer of your modem.
  • TAPI 2.0 or later Telephony application programming interface (TAPI) is a collection of Microsoft Windows programming interfaces. Communications programs use TAPI to work with telephone and network services.


About mail merge

Mail merge is the process of combining a data source (1) with a document (2) to create a set of individually customized documents (3).

For example, you can merge a direct mail list (1) with a marketing letter (2) to send a personalized marketing letter (3) to the members of the direct mail list.

Customer information combines with a generic document to create personalized business documents

Mail merge is useful for sending personalized business letters to a large group of people.


About opportunities and sales stages

You can create opportunity items to keep track of your business leads. Opportunities are stored in the Opportunities folder as active opportunities, meaning that the business transaction is still in progress. You can close the opportunity once you've completed the business transaction.

The sales stage describes the progress of an opportunity and predicts its expected close date. You can create new sales stages or customize existing sales stages.

By default, Customer Manager uses the following five sales stages:

Initial Contact

Probability: 10%
Close Date Delta: 90
Description: The first contact with a potential customer.

Interest Confirmed

Probability: 20%
Close Date Delta: 80
Description: The potential customer has replied showing interest in doing business with you.

Lead Qualified

Probability: 35%
Close Date Delta: 60
Description: You have confirmed that the potential customer is capable of completing this sales transaction.

In Negotiation

Probability: 50%
Close Date Delta: 45
Description: The opportunity is in the process of negotiation.

Commitment to Buy

Probability: 85%
Close Date Delta: 30
Description: This is the final sales stage. The customer has made a commitment to complete the transaction.


About scanning documents

A scanner is used to convert a hard copy of a document into an image file on your computer. You can scan business letters, publications, photographs, or other documents that you want to work with.

Scanned documents are usually saved in the Tagged Image File Format (TIFF, with a .tif extension) on your computer. TIFF is a commonly used format for various imaging programs, including those that scan and fax.

Customer Manager uses Microsoft ePaper for scanning. ePaper has optical character recognition (OCR), which translates images of text, such as scanned documents, into actual text characters. Also known as text recognition, OCR makes it possible to edit and reuse text that is normally locked inside scanned images.

After scanning, you can select text by pointing and dragging diagonally. Then, you can copy and paste the text to another program.


About tracking communications with customers

Customer Manager can track e-mail messages, phone calls, and letters. Communications are tracked as items in the Communications folder.

Track e-mail messages

Customer Manager can track e-mail messages that you send to your customers, or that your customers send to you from their primary e-mail account. You can choose to include the body of your e-mail messages in the communication item.

Track phone calls

Customer Manager supports incoming call recognition, with which you can identify the caller before you pick up a call. Upon receiving a call from a customer, you can open the customer's information, or create a new customer record. You can also take notes about the call in the communication item.

Track letters

You can start Microsoft Word or Publisher from Customer Manager to create individual or bulk mailings, including letters, brochures, envelopes, and labels. When you have finished, Customer Manager creates a communication item to track the correspondence.


Add a new account

Add a new account when you create a customer record.

  1. On the Customer Manager Actions menu, point to New, and then click Customer.
  2. Under Account Information, click Create new account, and then type a name for the account.
  3. Click OK.


Add a new customer record

  1. Open the Customers folder.
  2. Click New [image].
  3. Enter the appropriate information, and then click OK.


Analyze accounting data

Customer Manager uses Microsoft Office Web Components to display accounting information you import from other programs. With Office Web Components, you can create interactive PivotTable lists to analyze your data.

Consult Microsoft PivotTable List Help for information about creating and customizing PivotTable lists using the Microsoft Office Web Components.

To access Microsoft PivotTable List Help at any time from Customer Manager, open the Invoices or Payments folder, click anywhere in the folder, and then press F1.


Apply or remove a filter

By applying a filter, you can display a subset of items in a view. A filtered view displays only the information that meets the criteria that you specify.

To apply a filter

  1. Open a folder.
  2. On the Customer Manager toolbar, click Filter.
  3. Enter the criteria for the filter.
  4. Click Apply.

To remove a filter

  • Click Filter again on the Customer Manager toolbar.


Buy a direct mail list

A direct mail list is a collection of names and contact information that you purchase from a third party. You can use a direct mail list to send business letters, promotions, and advertisements to potential customers to inform them about your business.

Customer Manager provides a list of preferred Web providers for you to purchase from.

To buy a direct mail list, do the following:

  1. On the Customer Manager Tools menu, click Buy a Direct Mail List.
  2. Select a mail list provider.
  3. Click OK.

Note You will be directed to the Web site of the direct mail list provider.


Change how customers are filed

Customer Manager gives you several naming choices to file your customers under. You can, for example, file information under a last name, a first name, or an account name.

Change how all customers are filed

  1. On the Customer Manager Tools menu, click Options.
  2. Click the Other tab.
  3. Under Company, select a format from the File customer names as box.
  4. Click OK.

Change how one customer is filed

  1. Open the Customers folder.
  2. Select the customer that you want to change.
  3. On the Customer Manager Actions menu, click Edit.
  4. Under Contact Information, type a name in the File as box.
  5. Click OK.


Change the conflict resolution setting

A conflict results when Microsoft Customer Manager and your accounting program contain different records with the same name. For example, both Customer Manager and your accounting program might contain Invoice #555, but the invoice in your accounting program contains more recent information than the other. The conflict resolution option determines whether the changes will be updated in Customer Manager when you import accounting data.

If you choose to favor the information in Customer Manager, then changes you make in your accounting program will not be updated in Customer Manager. If you choose to favor the information in your accounting program, then changes will be updated in Customer Manager.

By default, Customer Manager data is favored. To set the conflict resolution option in favor of your accounting program, do the following:

  1. On the Customer Manager Tools menu, click Options.
  2. Click the Accounting Program tab.
  3. Under Conflict Resolution, select the Accounting program data option, and then click OK.


Change the currency symbol

The currency symbol setting filters the view in the Payments folder and the Invoices folder. Only those payments and invoices containing the selected currency are viewable.

To change the currency symbol, do the following:

  1. On the Customer Manager Tools menu, click Options.
  2. Click the Other tab.
  3. Under General, select a currency from the Currency for payments and invoices box.

    Note The currencies available in the Currency for payments and invoices box are imported from your accounting data source file. If, for example, you import accounting data with euro dollars and French francs, only euro dollars and French francs are available.

  4. Click OK.


Change the employee associated with a customer

In Customer Manager, an employee is the person in your company who created or entered the customer information.

To change the employee associated with a customer:

  1. Open the Customers folder.
  2. Select the customer that you want to assign to a different employee.
  3. On the Customer Manager Actions menu, click Edit.
  4. Under Contact Information, enter the employee in the Employee box.
  5. Click OK.


Change the primary contact for an account

  1. Open the Customers folder.
  2. On the Customer Manager View menu, click Accounts.
  3. Select the account that you want change.
  4. On the Customer Manager Actions menu, click Edit.
  5. In the Primary contact list, select a primary contact.
  6. Click OK.


Check for duplicate records

  • On the Customer Manager Tools menu, click Check for Duplicates.

Note Customer Manager checks only for duplicate customers and accounts.


Close an opportunity

  1. Open the Opportunities folder.
  2. Select the opportunity that you want to close.
  3. On the Customer Manager Actions menu, click Close Opportunity.
  4. Under Result Information, enter the appropriate information.
  5. Click OK.

Note Once you close an active opportunity, you cannot re-activate it. However, you may view the contents of a closed opportunity in read-only mode.


Create a communication item

  1. Open the Communications folder.
  2. Click New [image].
  3. In the New Communication Item form, enter any appropriate information, and then click OK.


Create a document template

Create a new template in Microsoft Word 2002

  1. Do one of the following:

    Base a new template on an existing Word document

    1. On the Word File menu, click Open.
    2. Open the document you want.

    Base a new template on an existing Word template.

    1. On the Word File menu, click New.
    2. In the New Document task pane, under New from template, click General Templates.
    3. Click a template that is similar to the one you want to create, click Template under Create New, and then click OK.
  2. On the File menu, click Save As.
  3. In the Save as type box, click Document Template.
  4. The default folder is the Templates folder in the Save in box. To save the template so that it will appear on a tab other than General, switch to the corresponding subfolder within the Templates folder.
  5. In the File name box, type a name for the new template, and then click Save.
  6. Make any changes you want to appear in all new documents that you base on the template.
  7. On the File menu, click Save.

Create a new template in Microsoft Publisher 2002.

  1. In Publisher, create or open the publication you want to use as a template.
  2. On the File menu, click Save As.
  3. In the Save as type box, click Publisher Template.
  4. In the File name box, type a name for the new template, and then click Save.
  5. Make any changes you want to appear in all new publications that you base on the template.
  6. On the File menu, click Save.


Create a letter

When you create a letter in Customer Manager, the Microsoft Word or Microsoft Publisher Mail Merge Wizard starts with your customer information automatically imported into the wizard.

You can use the wizard to create a letter for as many customers as you like. When you have finished, Customer Manager creates a communication item to track the correspondence.

  1. Open the Customers folder.
  2. Select the customers you want as recipients.
  3. On the Customer Manager Actions menu, point to New, and then click Letter.
  4. Choose the type of letter you want, and then click Create.

    Word or Publisher will start.


Create a mail merge

Use mail merge to address letters, envelopes, labels, brochures, newsletters, and other publications for mass mailing.

When you create a mail merge in Customer Manager, the Microsoft Word or Publisher Mail Merge Wizard starts with your customer information automatically imported into the wizard. When you have finished, Customer Manager creates a communication item to track the correspondence.

  1. Open the Customers folder.
  2. Select the customers you want as recipients.
  3. On the Customer Manager Actions menu, point to New, and then click Letter, or Envelope or Label.
  4. Choose the type of document or publication you want, and then click Create.

    Word or Publisher will start.


Create an envelope or label

When you create an envelope or label in Customer Manager, the Microsoft Word or Microsoft Publisher Mail Merge Wizard starts with your customer information automatically imported into the wizard.

You can use the wizard to create an envelope or label for as many customers as you like. When you have finished, Customer Manager creates a communication item to track the correspondence.

  1. Open the Customers folder.
  2. Select the customers you want as recipients.
  3. On the Customer Manager Actions menu, point to New, and then click Envelope or Label.
  4. Choose the type of envelope or label that you want, and then click Create.

    Word or Publisher will start.


Create or update an opportunity

Create an opportunity

  1. Open the Opportunities folder.
  2. Click New [image].
  3. Enter the appropriate information.
  4. Click OK.

Update an opportunity

  1. Open the Opportunities folder.
  2. Select the opportunity that you want to update.
  3. On the Customer Manager Actions menu, click Edit.
  4. Update the information.
  5. Click OK.


Customize a sales stage

Create a new sales stage

  1. On the Customer Manager Tools menu, click Options.
  2. Click the Opportunities tab.
  3. Click New.
  4. Type the required information.
  5. Click OK.

Modify a sales stage

  1. On the Customer Manager Tools menu, click Options.
  2. Click the Opportunities tab.
  3. In the Sales stages list, select the sales stage that you want to modify.
  4. Modify the information.
  5. Click OK.

Delete a sales stage

  1. On the Customer Manager Tools menu, click Options.
  2. Click the Opportunities tab.
  3. In the Sales stages list, select the sales stage that you want to delete.
  4. Click Delete.
  5. Click OK.


Delete a customer record

  1. Open the Customers folder.
  2. Select the customer whose record you want to delete.
  3. On the Customer Manager Actions menu, click Delete.

Note If you delete the customer record of the primary contact for an account, that account will have no primary contact.


Delete a note

  1. Open the Notes folder.
  2. Select the note that you want to delete.
  3. On the Customer Manager Actions menu, click Delete.


Delete an account

  1. Open the Customers folder.
  2. On the Customer Manager View menu, click Accounts.
  3. Select the account that you want to delete.
  4. On the Customer Manager Actions menu, click Delete.

Note If you delete an account that contains customers, the associated customers will be deleted also. To avoid deleting the customers, reassign the customers to a different account before you delete the account.


Delete an opportunity

  1. Open the Opportunities folder.
  2. Select the opportunity that you want to delete.
  3. On the Customer Manager Actions menu, click Delete.


Import accounting data

To import accounting data, you must first link Customer Manager to the accounting data source file that was created in your accounting program. Then, update Customer Manager.

To import accounting data, do both of the following:

Link to your accounting data source file

  1. On the Customer Manager Tools menu, click Options.
  2. Click the Accounting Program tab.
  3. Under Accounting Data Files, click Search.

    Note To narrow down your search, click Browse, navigate to the folder you want to search, and then click Open. Click Search.

  4. Under Results, select a file, and then click OK.

    Customer Manager needs a filter to access data in your accounting data source file. You may need to download the accounting program filter if it is not already installed on your computer. If so, Customer Manager will prompt you with instructions.

Update your accounting data

  • On the Customer Manager Tools menu, click Update Accounting Data.


Import contacts from another source

To import contacts from a source other than Microsoft Outlook, you must first import the contacts to Outlook, and then import them from Outlook to Customer Manager.

To import contacts from another source, do both of the following:

Import to Outlook

  1. On the Outlook File menu, click Import and Export.
  2. Select Import from another program or file, and then click Next.
  3. Follow the instructions in the wizard.

Import from Outlook to Customer Manager

  1. On the Customer Manager Tools menu, click Import Outlook Contacts.
  2. Click Next.
  3. By default, Customer Manager will import from the Outlook Contacts folder. To select a different folder, click Browse, and then click Next.
  4. Click Finish.


Import Outlook contacts

  1. On the Customer Manager Tools menu, click Import Outlook Contacts.
  2. Follow the instructions in the wizard.


Modify a document template

Changes to a template will affect new documents that you create based on the template. Existing documents are not affected by changes you make to the templates they're based on.

Modify a Microsoft Word 2002 template

  1. On the Word File menu, click Open, and then locate and open the template you want to modify.

    If no templates are listed in the Open dialog box, click Document Templates in the Files of type box.

  2. Make any changes you want to appear in all new documents that you base on the template.
  3. On the File menu, click Save.

Modify a Microsoft Publisher 2002 template

  1. On the Publisher File menu, click New.
  2. Click From existing publication, and then locate and open the template you want to modify.
  3. Make any changes you want to appear in all new publications that you base on the template.
  4. On the File menu, click Save.
  5. In the Save as type box, click Publisher Template.
  6. Click the name of the template you changed, and then click Save.


Modify account information

  1. Open the Customers folder.
  2. On the Customer Manager View menu, click Accounts.
  3. Select the account that you want to modify.
  4. On the Customer Manager Actions menu, click Edit.
  5. Modify the account information, and then click OK.


Modify customer form fields

  1. On the Customer Manager Tools menu, click Customize Customer Form.
  2. Add, delete, or edit the form fields.

    Note To restore default form fields, click Reset.

  3. Click OK.


Modify customer information

  1. Open the Customers folder.
  2. Select the customer whose information you want to modify.
  3. On the Customer Manager Actions menu, click Edit.
  4. Modify the appropriate information.

    Note You can change the account for this customer by selecting another account in the Account list.

  5. Click OK.


Print

Print selected items in a view

  1. Press the CTRL key, and then select the items you want to print.
  2. Click [image].
  3. In the Print dialog box, select the option to print only selected rows or items.

    Note The text in the Print dialog box may differ due to the printer driver and/or operating system installed on your computer.

  4. Click Print.

Print all items in a view

  1. Open the folder that you want to print.
  2. Click [image].
  3. In the Print dialog box, select the option to print all rows or items.

    Note The text in the Print dialog box may differ due to the printer driver and/or operating system installed on your computer.

  4. Click Print.


Resolve an opportunity in trouble

When the expected close date for an opportunity expires, the opportunity is considered an opportunity in trouble. You can resolve an opportunity in trouble by extending its expected close date.

View opportunities in trouble

  1. Open the Opportunities folder.
  2. On the Customer Manager View menu, click Opportunities in Trouble.

Extend the expected close date of an opportunity in trouble

  1. Open the Opportunities folder.
  2. On the Customer Manager View menu, click Opportunities in Trouble.
  3. Select an opportunity.
  4. On the Customer Manager Actions menu, click Edit.
  5. Under the Expected close date box, select a date.
  6. Click OK.


Resolve duplicate records

You can check for duplicate customers or accounts when you import accounting data into Customer Manager. That way, you avoid keeping two copies of the same records and splitting essential information between the copies.
  1. On the Customer Manager Tools menu, click Check for duplicates.

    Duplicate records will appear in the Resolve Duplicate Records dialog box. Records preceded by a "#" might have been imported from an accounting program or a customer list.

  2. Select one of the following:
    • Keep the selected record and delete the unselected records You can choose to link all communication items, opportunities, and invoices to the selected record. Or, you can delete the items when you delete the unselected records.
    • Keep all records You can choose to ignore the conflicts and keep all records.
  3. Click OK.


Scan a document

  1. Place the document you want to scan into your scanner.
  2. On the Customer Manager Actions menu, point to New, and then click Scanned Document.
  3. In the Scanned Document dialog box, select any options that you prefer.
  4. Click Scan.

To copy text from a scanned document to another program

  1. Scan the document.
  2. In the ePaper page pane, select the area you want to copy.
  3. Right-click the selected area, and then click Copy Text or Copy Image on the shortcut menu.
  4. Switch to the program into which you want to paste the copied text or image, and then use that program's paste command.


Secure your data

Your company information is stored in a file that has an .lis extension. You cannot password protect an .lis file. To protect your computer and your files, use the access controls that are available in Microsoft Windows NT and Microsoft Windows 2000. With access controls, you confirm the identity of the people who are attempting to access your computer, and specify the level of access to specific resources for groups and users.

For highly secure environments, consider using the encrypting file system (EFS) in Windows 2000. Use EFS to keep your files safe from intruders who might gain unauthorized physical access to your data.

Consult Microsoft Windows 2000 Help or Microsoft Windows NT Help for details about how to set up access controls and the encrypting file system.

    How?

    • On the Windows Start menu, click Help.


Send an e-mail message to a customer

  1. Open the Customers folder.
  2. Select a customer.
  3. On the Customer Manager Actions menu, point to New, and then click Message.


Set communication tracking options

  1. On the Customer Manager Tools menu, click Options.
  2. Click the Communications tab.
  3. Select the options you want.
  4. Click OK.


Take notes

  1. Open the Notes folder.
  2. On the Customer Manager toolbar, click New.
  3. Type any appropriate information, and then click OK.


Troubleshoot checking for duplicate records

Why is there a "#" next to a name in the Resolve Duplicate Records dialog box?

Customer Manager appends a "#" to the names of all customers that were imported from programs other than Microsoft Outlook.

After I imported my accounting data, Customer Manager did not find duplicates that I know are in my database.

When you import data, Customer Manager checks the records in the file you are importing against the records already in your company database. It does not check whether records in your company database are duplicated in the database itself.

To avoid creating duplicate records in your company database, you should check for duplicates each time you import contacts or update accounting data.

When you check for duplicates at any time other than when you import data, however, Customer Manager automatically checks whether records in your company database are duplicated in the database itself.

Customer Manager did not find duplicate opportunities, notes, invoices, or payments.

Customer Manager searches for duplicate accounts or customers only.


Troubleshoot data formatting

Numbers, dates, and times aren't displayed correctly.

Options you select in the Regional Settings of Control Panel determine the default format for currency, dates, times, and numbers.

To change your regional option setting, do the following:

  1. On the Windows Start menu, point to Settings, click Control Panel, and then click Regional Options.
  2. On the General tab, under Settings for the current user, select the locale of the currency you want to display in the Your locale (location) list.
  3. Click OK.


Troubleshoot folders

I renamed a folder and now all my information is gone.

Customer Manager folders should not be renamed. If a folder is renamed, all of the information stored in the folder might be lost.

If you renamed a Customer Manager folder, rename the folder to the original name, and then re-import or reenter the information.

I moved a folder and now I get an error message when I open the folder.

Customer Manager folders must remain in their original location in the folder list. Move the folder back to the original location.

By default, Customer Manager folders are created in the following order:

  • Communications folder
  • Customers folder
  • Direct Mail Lists folder
  • Invoices folder
  • Notes folder
  • Opportunities folder
  • Payments folder.


Troubleshoot importing contacts from Microsoft Outlook

I imported an Outlook Contacts folder, but some of my contacts are missing.

  • The Import all contacts from selected folder option might not have been selected in the Import Outlook Contacts Wizard. To select the option:
    1. On the Customer Manager Tools menu, click Import Outlook Contacts.
    2. Click Next.
    3. Select Import all contacts from selected folder, and then click Next.
    4. Click Finish.
  • By default, Customer Manager will import only those contacts located in the Contacts folder. To import contacts in another folder:
    1. On the Customer Manager Tools menu, click Import Outlook Contacts.
    2. Click Next.
    3. Under Import contacts from, click Browse.
    4. Select the folder that you want to import, and then click OK.
    5. Select Import all contacts from selected folder, and then click Next.
    6. Click Finish.
  • Customer Manager cannot import Outlook contacts that are marked as private. To import a private Outlook contact, you must first open the contact in Outlook, click the General tab, and then clear the Private check box.

I dragged and dropped a contact from Outlook to Customer Manager, but now I can't find it.

Customer Manager's File customer names as setting is applied to contacts that are dragged and dropped from Outlook. The contact might be displayed differently than it is in Outlook.

For example, a contact displayed as FirstName LastName in Outlook might be displayed as LastName, FirstName in Customer Manager, depending on the setting in Customer Manager.


Troubleshoot invoices and payments

I can't change invoice or payment data in Customer Manager.

Invoice and payment data that you import from another program is read-only and cannot be changed in Customer Manager. Make your changes in the accounting data source file, and then update the data in Customer Manager.

To update accounting data, click Update Accounting Data on the Customer Manager Tools menu.

Payments were not included when I imported my database from Microsoft Small Business Customer Manager 2000.

If your accounting data source file contains the payment information, import the information directly from the accounting data source file.

To import accounting data, do both of the following:

Link to your accounting program

  1. On the Customer Manager Tools menu, click Options.

  2. Click the Accounting Program tab.
  3. Under Accounting Data Files, click Search.

    Note To narrow your search, click Browse, navigate to the folder you want to search, and then click Open. Click Search.

  4. Under Results, select a file, and then click OK.

    Customer Manager needs an accounting program filter to access data in your accounting data source file. If an accounting program filter is already installed on your computer, you might need to download one. If so, Customer Manager will prompt you with instructions.

Update the accounting data

  • On the Customer Manager Tools menu, click Update Accounting Data.

I can't see payments and invoices that contain different currency symbols.

Customer Manager has a currency symbol setting that filters the view of payments and invoices. Only the payments and invoices containing the selected currency will be viewable.

To change the currency symbol setting, do the following:

  1. On the Customer Manager Tools menu, click Options.
  2. Click the Other tab.
  3. Under General, select the currency that you want to display in the Currency for payments and invoices list.
  4. Click OK.

The currency symbol is correct, but digit grouping symbols and/or decimal points appear in the wrong place.

You need to change your Windows settings to correspond with the currency you want to display. For example, if you want to view data using the French franc symbol, you first need to change your regional option setting to French (France).

To change your regional option setting, do the following:

  1. On the Windows Start menu, point to Settings, click Control Panel, and then click Regional Options.
  2. On the General tab, under Settings for the current user, select the locale of the currency you want to display in the Your locale (location) list.
  3. Click OK.


Troubleshoot linking data from an accounting program

Customer Manager could not find the accounting program filter required to link my company database to my accounting program.

The correct accounting program filter might not be installed on your computer. To install the accounting program filter, go to the Microsoft Office Web site, and follow the directions on how to download and install the filter.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

Customer Manager cannot find my accounting data source file.

The file may have been moved or deleted from your computer. To locate a file that has been moved, do the following:

  1. On the Customer Manager Tools menu, click Options, and then click the Accounting Program tab.
  2. Under Accounting Data Files, click Search.

    Note To narrow your search, click Browse, navigate to the folder you want to search, and then click Open. Click Search.

  3. Under Results, select a file, and then click OK.

The information in Customer Manager is different from the information in my accounting program.

  • Customer Manager does not automatically update accounting information when the information is changed in the linked accounting program. To update the information in Customer Manager, click Update Accounting Data on the Customer Manager Tools menu.

  • If the information is still different after you've updated Customer Manager, you may need to change the conflict resolution option.

A conflict results when Customer Manager and the accounting program contain different information with the same name. The conflict resolution option determines whether the changes will be updated in Customer Manager.

If you choose to favor the information in Customer Manager, changes you make in your accounting program will not be updated in Customer Manager. If you choose to favor the information in your accounting program, changes will be updated in Customer Manager.

To set the conflict resolution option in favor of your accounting program information, do the following:

  1. On the Customer Manager Tools menu, click Options.

  2. Click the Accounting Program tab.

  3. Under Conflict Resolution, select the Accounting program data option, and then click OK.


Troubleshoot mail merge

One or more of my customers is not included in the mail merge.

  • The customers might not have been selected in Customer Manager before the mail merge was started. Select the customers you want as recipients and then try again.

  • In the Mail Merge Recipients dialog box, the check box next to the customer's name may have been cleared. Select the check box to select the customer.

There are blanks in the merged document where customer information should appear.

Fields in the Contact Information form in Customer Manager were not filled in. Enter the information in the form and then try again.

To change information in the form, do the following:

  1. Open the Customers folder.
  2. Select the customer whose information you want to change.
  3. On the Customer Manager Actions menu, click Edit.
  4. In the Contact Information form, enter the information, and then click OK.

I get a message saying the Do not send mail flag or the Do not fax flag has been selected.

In the Contact Information form in Customer Manager, you can indicate whether a customer prefers not to receive e-mail messages, phone calls, mail, or faxes. If one of these options is selected for a mail merge recipient, you will receive a message to remind you of the preference. You can still include the customer in the mail merge.

Customers that I filtered out in Customer Manager are included in the Mail Merge Recipients dialog box.

All customers will be listed in the dialog box. Only the customers that you selected in Customer Manager, however, will be selected as mail merge recipients in the dialog box.

Note You can use the check boxes in the dialog box to add or remove recipients from the mail merge.

The customer's home address appears instead of work address.

The Use home address as mailing address check box is selected in the Contact Information form in Customer Manager.

To clear the check box, do the following:

  1. Open the Customers folder.
  2. Select the customer whose information you want to modify.
  3. On the Customer Manager Actions menu, click Edit.
  4. Under Communication Options, click to clear the Use home address as mailing address check box.
  5. Click OK.

Contacts from my direct mail list appear in the mail merge instead of contacts from my customer list.

The mail merge was started in the Direct Mail folder. Open the Customers folder, select the customers you want to include in the mail merge, and then try again.

I want to select my customers when I create a mail merge in Microsoft Word or Publisher.

To select your Customer Manager customers in a Word or Publisher mail merge, do the following:
  1. Click Select from Outlook Contacts in step 3 of the Word Mail Merge Wizard, or in step 1 of the Publisher Mail Merge Wizard.
  2. Click Choose Contacts folder, and then select Customer Manager's Customers folder.

Some of the fields in my customer form are not available as mail merge fields.

While you can use your essential customer information when you create a mail merge, not all of the Customer Manager fields are available in the Microsoft Word or Publisher Mail Merge Wizard.


Troubleshoot printing

Nothing happens when I try to print.

Make sure your printer is set up.

To set up a printer:

  1. On the Windows Start menu, point to Settings, and then click Printers.

  2. Double-click the Add Printer icon.

  3. Follow the instructions in the wizard.

    If you want to print a test page, make sure your printer is turned on.

I want to remove the borders from my print job.

  1. On the Outlook File menu, point to Page Setup, and then click Table Style.
  2. Click the Header/Footer tab.
  3. Delete all entries in the Header and Footer boxes.

Print preview is disabled for e-mail messages.

Print preview is not available for HTML formatted messages. You need to change the mail format to plain text.

  1. In the message, click the Edit menu, and then click Edit message.
  2. On the Format menu, click Plain Text.

Note If you save the message, you will lose any HTML formatting in the message, such as pictures.

My attachment does not print.

Attachments will print only to the default printer. For example, if you have printer A set as the default, and you open a message with an attachment and choose to print to printer B, the message will be sent to printer B, but the attachment will go to printer A.

I want to print only the selected item, but it prints every item.

Be sure that you have selected the Print selected rows option on the Print dialog box.

To print selected items, do the following:

  1. Press the CTRL key, and then select the items you want to print.
  2. Click [image].
  3. In the Print dialog box, select the option to print only selected rows or columns.

    Note The text in the Print dialog box may differ due to the printer driver and/or operating system installed on your computer.

  4. Click Print.


Troubleshoot sorting

My information was not sorted in the correct order.

Sort orders vary depending on which country setting is selected. Make sure that you have the proper country setting in the Regional Settings dialog box in Windows Control Panel.

To change your regional option setting, do the following:

  1. On the Windows Start menu, point to Settings, click Control Panel, and then click Regional Options.
  2. On the General tab, under Settings for the current user, select the locale of the currency you want to display in the Your locale (location) list.
  3. Click OK.


Troubleshoot tracking communications with customers

Customer Manager is not tracking any of my letters, e-mail messages, or phone calls.

Be sure that you have turned on communication tracking.

  1. On the Customer Manager Tools menu, click Options.
  2. Click the Communications tab.
  3. Select the Track incoming messages and the Track outgoing messages check boxes.
  4. Click OK.

Customer Manager is not giving me an alert when I receive an e-mail message from a customer.

Customer Manager searches only in your Inbox for new messages. If you have customized your mail delivery folders, Customer Manager might not be able to find the new messages. If you create a rule in Outlook to move e-mail messages from a particular customer to a folder under Inbox, for example, Customer Manager might not be able to find and track the incoming e-mail message.

Check to see if you have set up a customized mail delivery folder for the customer. If this is the case, re-direct the mail to your Inbox.

To redirect your mail to your Inbox:

  1. In Outlook, click Inbox.
  2. On the Outlook Tools menu, click Rules Wizard.
  3. Clear the check box next to the rule that is redirecting your mail.
  4. Click OK.

My communication item says *Attachments have been removed from the original e-mail, but the original e-mail message does not have an attachment.

The e-mail message might have been sent with a background graphic. Customer Manager processed the background as an attachment. In this case, the background has been removed.

Customer Manager did not open the Caller ID dialog box upon receiving a phone call.

The Caller ID feature catches the incoming caller information on the third ring. If you answered the phone before the second ring, Customer Manager might not yet have processed the caller information.

I sent an e-mail message to addresses on a direct mail list, but Customer Manager did not track all of the communications.

Customer Manager only tracks communications containing full e-mail addresses in the To field. E-mail messages sent to a network alias, for example, are not tracked.

If you want Customer Manager to track your outgoing e-mail messages, type the full e-mail address in the To field.

Customer Manager created a communication item for an incoming e-mail message, but it did not include a copy of the message body.

Be sure that you have turned on the Copy message body option.

  1. On the Customer Manager Tools menu, click Options.
  2. Click the Communications tab.
  3. Select the Copy message body if the size is less than __ KB check box.

    Note You can specify the maximum message size that you want Customer Manager to copy in to the communication item. The default size is 5 KB.

  4. Click OK.


Update accounting data

Customer Manager does not automatically update payment and invoice information. You must make changes in your accounting data source file, and then update the data in Customer Manager.

To update accounting data in Customer Manager:

  1. Link to your accounting data source file, if you haven't done so already.

    How?

    1. On the Customer Manager Tools menu, click Options.

    2. Click the Accounting Program tab.
    3. Under Accounting Data Files, click Search.

      Note To narrow your search, click Browse, navigate to the folder you want to search, and then click Open. Click Search.

    4. Under Results, select a file, and then click OK.

      Customer Manager needs an accounting program filter to access data in your accounting data source file. If an accounting program filter is not already installed on your computer, you may need to download one. If so, Customer Manager will prompt you with instructions.

  2. On the Customer Manager Tools menu, click Update Accounting Data.

Note When you update accounting data, the Customers, Invoices, and Payments folders are all updated.


Update invoices

Data in the Invoices folder is imported from your accounting data source file. Make changes in your accounting program, and then update the invoice data in Customer Manager.

To update your invoice data:

  1. Link to your accounting data source file, if you haven't done so already.

    How?

    1. On the Customer Manager Tools menu, click Options.

    2. Click the Accounting Program tab.
    3. Under Accounting Data Files, click Search.

      Note To narrow your search, click Browse, navigate to the folder you want to search, and then click Open. Click Search.

    4. Under Results, select a file, and then click OK.

      Customer Manager needs an accounting program filter to access data in your accounting data source file. If an accounting program filter is not already installed on your computer, you may need to download one. If so, Customer Manager will prompt you with instructions.

  2. On the Customer Manager Tools menu, click Update Accounting Data.

Note When you update accounting data, the Customers, Invoices, and Payments folders are all updated.


Update payment records

Data in the Payments folder is imported from your accounting data source file. Make changes to your payment data in your accounting program, and then update the payments data in Customer Manager.

To update your payments data:

  1. Link to your accounting data source file, if you haven't done so already.

    How?

    1. On the Customer Manager Tools menu, click Options.
    2. Click the Accounting Program tab.
    3. Under Accounting Data Files, click Search.

      Note To narrow your search, click Browse, navigate to the folder you want to search, and then click Open. Click Search.

    4. Under Results, select a file, and then click OK.

      Customer Manager needs an accounting program filter to access data in your accounting data source file. If an accounting program filter is not already installed in your computer, you may need to download one. If so, Customer Manager will prompt you with instructions.

  2. On the Customer Manager Tools menu, click Update Accounting Data.

Note When you update accounting data, the Customers, Invoices, and Payments folders are all updated.


Working with Customer Manager

Microsoft Customer Manager is designed to help small businesses:

  • Manage and build customer relationships.
  • Make better business decisions.
  • Streamline business operations.

Use Customer Manager to track potential business opportunities and analyze invoice and payment records. You can also create and store records of e-mail messages, phone calls, letters, and bulk mailings. Plus, you can integrate your Customer Manager data with other Office programs, simplifying the way you work and making it easier to access and analyze information.

Overview

Customer Manager evolved from Microsoft Small Business Tools Customer Manager 2000. Customer Manager 2002, however, is quite different from its predecessor in the ways it enables you to access and manage your business information.

Customer Manager runs from within Microsoft Outlook. When you access Customer Manager for the first time from the Outlook Tools menu, a wizard guides you through the steps for creating a new database for your company. Once your company database has been created, you can open Customer Manager folders as you would any folder in Outlook.

  • Toolbars Although the Outlook toolbars are available when Customer Manager is open, Customer Manager has its own toolbar that you use to carry out all Customer Manager tasks.
  • Folders In Customer Manager, you store information in folders, just as in Outlook. Folders are already created for you and are accessible from the Outlook Bar and the Folder List. You can view, sort, add, filter, or modify information in a folder.
  • Views You can change the way you look at information by changing the view. You can use one of the Customer Manager views, an Outlook standard view, or you can create your own view with Outlook. You can show or hide certain information and change how it's sorted. By default, folders contain a list view and a summary view.

Basic Features of Customer Manager

Customer Manager has seven default folders.

Communications Folder Customer Manager can automatically create a new record, or communication item any time you make a phone call to a customer or send an e-mail message, letter, or fax. You can type information about the communication, attach items, and track the time and date of the communication. The communication item is then linked to the customer or account record. The Communications folder displays communications for all accounts and customers.

Customers Folder Use the Customers folder to display names, phone numbers, addresses, and other crucial customer information. You can import contact lists from other programs, including Microsoft Outlook, into Customer Manager. You can also use your customer list to start Microsoft Word or Microsoft Publisher mail merge.

Direct Mail Lists Customer Manager provides a list of links to preferred direct mail list provider Web sites, where you can purchase and download direct mail lists. The Direct Mail Lists folder displays the information included in the lists you purchase. You can start Microsoft Word or Microsoft Publisher mail merge from the Direct Mail List folder to send bulk mailings to potential customers.

Invoices and Payments Folders You can import invoice, payment, and customer information from your favorite accounting program into Customer Manager. Customer Manager uses Microsoft Office Web Components to display imported payment and invoice information. By using Office Web Components, you can create interactive PivotTable lists to analyze your data.

Opportunities You can create opportunity items to keep track of your business leads. Opportunities are stored in the Opportunities folder and can be either active opportunities, meaning that the business transaction is in progress, or closed, meaning that the business transaction has been completed.

Notes Use Notes to write questions, ideas, reminders —anything you would write on notepaper. Notes are also useful for storing bits of information you might need later, such as directions or text you want to reuse in other items or documents. Notes are linked to the associated customer or account.